<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <title>Open Portal</title>
    <link rel="stylesheet" href="./popup.css">
</head>
<body>
    <iframe
        id="open-portal-website-frame"
        src="https://carne8-open-portal.netlify.app"
        width="100%"
        height="100%" />
</body>
</html>